Bug 22256 - Some modules have been obsoleted in 2.4 - 3c905
Summary: Some modules have been obsoleted in 2.4 - 3c905
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-13 17:49 UTC by Trond Eivind Glomsrxd
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-13 17:49:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrxd 2000-12-13 17:49:15 UTC
This is against the kernel-2.4.0-0.43.6 package.

Some modules no longer exist in 2.4, as they have been merged into other
modules or changed name. This report is on this happening with the 3c90x,
which is now part of the 3c59x module - when upgrading ,networking no
longer works as modules.conf needs to be modified.

Comment 1 Trond Eivind Glomsrxd 2001-09-07 19:44:48 UTC
This was fixed in RHL 7.1.


Note You need to log in before you can comment on or make changes to this bug.